Subject: Forum activity on: When I export an SVG file, it becomes completely black.
From: [email-masked]
To: [email-masked]
Date: Wed, 12 Mar 2025 12:44:14 -0000

Dear Adriana calderón,

A post has been edited on the topic "When I export an SVG file, it becomes completely black." by kislaya:
---
I am a newbee in Inkscape. Since a week I am trying to solve this problem. Earlier I have used Illustrator but I eagerly want to shift to Inkscape. Please help and support me.My problem is : I create design in multicolor in inkscape and exports it to .svg format. But as soon as I upload it my wordpress webiste (with svg support plugin) I find the design in only BLACK.However when I use the same design in AI and export selected it displays the accurate colorPlease guide me what is missing in my process. I'll be obliged.
----
Link: http://www.inkscape.org/forums/questions/when-i-export-an-svg-file-it-becomes-completely-black/#c78660

All the best,
 Inkscape.org Website

~~~~~~~~~~~~~~~~~~~~~~~~~
Unsubscribe:

If you do no longer want to receive these messages, you can edit your subscriptions and notification settings at http://www.inkscape.org/alerts/settings/.